brial

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
918
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

cmake-filesystem
3.22.0-1.fc35
3.22.0-2.fc35
3
elfutils-debuginfod-client
0.185-5.fc35
0.186-1.fc35
3
libdav1d
0.9.1-1.fc35
0.9.2-1.fc35
4
elfutils-libs
0.185-5.fc35
0.186-1.fc35
4
elfutils-libelf
0.185-5.fc35
0.186-1.fc35
4
rav1e-libs
0.4.1-4.fc35
0.5.0-1.fc35
4
rust-srpm-macros
18-2.fc35
20-1.fc35
B
shadow-utils
2:4.9-7.fc35
2:4.9-8.fc35
B
fedora-release
35-35
35-36
B
fedora-release-common
35-35
35-36
B
fedora-release-identity-basic
35-35
35-36
B
elfutils-default-yama-scope
0.185-5.fc35
0.186-1.fc35
B
elfutils
0.185-5.fc35
0.186-1.fc35
B

Most recent builds

gd-devel
2.3.2-9.fc35
2.3.2-10.fc35
1
gd
2.3.2-9.fc35
2.3.2-10.fc35
2
pyproject-rpm-macros
0-49.fc35
0-50.fc35
2
kernel-headers
5.14.9-300.fc35
5.15.4-200.fc35
3
cmake-filesystem
3.21.3-1.fc35
3.22.0-1.fc35
3
python-pip-wheel
21.2.3-3.fc35
21.2.3-4.fc35
3
libaom
3.1.2-1.fc35
3.2.0-2.fc35
4
libraqm
0.7.2-1.fc35
fedora-release-common
35-33
35-35
B
sysprof-capture-devel
3.42.0-1.fc35
3.42.1-1.fc35
B
annobin-docs
9.87-2.fc35
9.87-3.fc35
B
shadow-utils
2:4.9-5.fc35
2:4.9-7.fc35
B
libsepol-devel
3.3-1.fc35
3.3-2.fc35
B
fedora-release-identity-basic
35-33
35-35
B
libraqm-devel
0.7.2-1.fc35
fedora-release
35-33
35-35
B
libjxl
0.5-3.fc35
0.6.1-6.fc35
B
systemd-libs
249.6-2.fc35
249.7-2.fc35
B
annobin-plugin-gcc
9.87-2.fc35
9.87-3.fc35
B
libsepol
3.3-1.fc35
3.3-2.fc35
B
fribidi-devel
1.0.10-5.fc35
fribidi
1.0.10-5.fc35
gdb-minimal
11.1-2.fc35
11.1-5.fc35
B
2021-11-21 22:35:01
Package dependencies resolved successfuly
2021-11-21 21:08:03
Package resolution failed
  • Problem: package libavif-devel-0.9.2-2.fc35.x86_64 requires libavif(x86-64) = 0.9.2-2.fc35, but none of the providers can be installed
    - package libavif-devel-0.9.2-2.fc35.x86_64 requires libavif.so.12()(64bit), but none of the providers can be installed
    - package gd-devel-2.3.2-9.fc35.x86_64 requires libavif-devel, but none of the providers can be installed
    - package gd-devel-2.3.2-9.fc35.x86_64 requires pkgconfig(libavif) >= 0.8.2, but none of the providers can be installed
    - package libavif-0.9.2-2.fc35.x86_64 requires libaom.so.3()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libjxl.so.0()(64bit) needed by libaom-3.1.2-1.fc35.x86_64
    - nothing provides libjxl.so.0(JXL_0)(64bit) needed by libaom-3.1.2-1.fc35.x86_64
glibc-devel
2.34-7.fc35
2.34-8.fc35
2
pyproject-rpm-macros
0-48.fc35
0-49.fc35
2
glibc
2.34-7.fc35
2.34-8.fc35
2
glibc-common
2.34-7.fc35
2.34-8.fc35
3
glibc-gconv-extra
2.34-7.fc35
2.34-8.fc35
3
glibc-minimal-langpack
2.34-7.fc35
2.34-8.fc35
3
glibc-headers-x86
2.34-7.fc35
2.34-8.fc35
3
libgpg-error
1.42-3.fc35
1.43-1.fc35
B
shadow-utils
2:4.9-3.fc35
2:4.9-5.fc35
B
systemd-libs
249.4-2.fc35
249.6-2.fc35
B
libraqm-devel
0.7.0-9.fc35
0.7.2-1.fc35
2
python3-rpm-macros
3.10-8.fc35
3.10-10.fc35
2
pyproject-rpm-macros
0-47.fc35
0-48.fc35
2
python-rpm-macros
3.10-8.fc35
3.10-10.fc35
2
tzdata
2021b-1.fc35
2021e-1.fc35
3
python-srpm-macros
3.10-8.fc35
3.10-10.fc35
3
libraqm
0.7.0-9.fc35
0.7.2-1.fc35
3
gdbm-libs
1:1.20-2.fc35
1:1.22-1.fc35
3
python-pip-wheel
21.2.3-2.fc35
21.2.3-3.fc35
3
glib2
2.70.0-5.fc35
2.70.1-1.fc35
4
curl
7.78.0-3.fc35
7.79.1-1.fc35
4
libselinux
3.2-4.fc35
3.3-1.fc35
4
redhat-rpm-config
197-1.fc35
199-1.fc35
4
glib2-devel
2.70.0-5.fc35
2.70.1-1.fc35
4
libcurl
7.78.0-3.fc35
7.79.1-1.fc35
4
gdb-minimal
10.2-9.fc35
11.1-2.fc35
B
openblas-openmp
0.3.17-2.fc35
0.3.18-1.fc35
B
libsepol-devel
3.2-3.fc35
3.3-1.fc35
B
libsemanage
3.2-4.fc35
3.3-1.fc35
B
libsepol
3.2-3.fc35
3.3-1.fc35
B
libselinux-devel
3.2-4.fc35
3.3-1.fc35
B
openblas
0.3.17-2.fc35
0.3.18-1.fc35
B
python3-rpm-macros
3.10-7.fc35
3.10-8.fc35
2
python-rpm-macros
3.10-7.fc35
3.10-8.fc35
2
python-srpm-macros
3.10-7.fc35
3.10-8.fc35
3
glib2-devel
2.70.0-4.fc35
2.70.0-5.fc35
4
glib2
2.70.0-4.fc35
2.70.0-5.fc35
4
fedora-repos
35-0.6
35-1
B
fedora-release-common
35-0.32
35-33
B
fedora-gpg-keys
35-0.6
35-1
B
systemd-libs
249.4-1.fc35
249.4-2.fc35
B
fedora-release
35-0.32
35-33
B
fedora-release-identity-basic
35-0.32
35-33
B
python3-devel
3.10.0~rc2-1.fc35
3.10.0-1.fc35
1
libraqm-devel
0.7.0-7.fc34
0.7.0-9.fc35
2
binutils
2.37-9.fc35
2.37-10.fc35
2
glibc-devel
2.34-2.fc35
2.34-7.fc35
2
python3
3.10.0~rc2-1.fc35
3.10.0-1.fc35
2
glibc
2.34-2.fc35
2.34-7.fc35
2
libjpeg-turbo-devel
2.1.0-2.fc35
2.1.0-3.fc35
2
python3-libs
3.10.0~rc2-1.fc35
3.10.0-1.fc35
2
tzdata
2021a-2.fc35
2021b-1.fc35
3
libjpeg-turbo
2.1.0-2.fc35
2.1.0-3.fc35
3
glibc-common
2.34-2.fc35
2.34-7.fc35
3
libraqm
0.7.0-7.fc34
0.7.0-9.fc35
3
binutils-gold
2.37-9.fc35
2.37-10.fc35
3
kernel-headers
5.14.7-300.fc35
5.14.9-300.fc35
3
glibc-minimal-langpack
2.34-2.fc35
2.34-7.fc35
3
glibc-headers-x86
2.34-2.fc35
2.34-7.fc35
3
glibc-gconv-extra
2.34-2.fc35
2.34-7.fc35
3
glib2-devel
2.70.0-2.fc35
2.70.0-4.fc35
4
glib2
2.70.0-2.fc35
2.70.0-4.fc35
4
audit-libs
3.0.5-1.fc35
3.0.6-1.fc35
B
gdb-minimal
10.2-7.fc35
10.2-9.fc35
B
libdb
5.3.28-47.fc35
5.3.28-50.fc35
B
libjxl
0.5-1.fc35
0.5-3.fc35
B
libssh-config
0.9.5-3.fc35
0.9.6-1.fc35
B
libssh
0.9.5-3.fc35
0.9.6-1.fc35
B
openldap
2.4.59-2.fc35
2.4.59-3.fc35
B
Previous history